name: Single-Directory Components
type: module
description: 'Allows discovery and rendering of self-contained UI components.'
# version: VERSION
package: Core (Experimental)
lifecycle: obsolete
lifecycle_link: https://www.drupal.org/node/3223395#s-sdc
dependencies:
  - drupal:serialization
hidden: true

# Information added by Drupal.org packaging script on 2024-10-03
version: '11.0.5'
project: 'drupal'
datestamp: 1727947036
